*{
	outline: none;
}
*::selection {
  background: transparent; /* WebKit/Blink Browsers */
}
*::-moz-selection {
  background: transparent; /* Gecko Browsers */
}
html, body{
	margin:0;
	padding: 0;
}
body{
	font-family: "fira-sans", "Trebuchest MS", Arial, sans-serif;
	background-color: #313030;
	color: #fcf8f8;
}
a{
	color: #F5560A;
	text-decoration: none;
}
#headWrap{
	height: 245px;
	background-color: #000;
}
#header{
	position: absolute;
	top: 0px;
	left:0px;
	width: 100%;
	height: 200px;
}
#header .wrap{
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
#logo{
	position: absolute;
	left: 20px;
	top: 20px;
	max-width: 50%;
}
#logo img{
	border:none;
	max-width: 100%;
}
#icons{
	float: right;
	height: 126px;
	margin: 0 20px 0 0;
}
#icons a{
	float: left;
	margin-right: 40px;
}
#spawnEgg{
	margin-top: 62px;
	width: 63px;
}
#navButton{
	margin-top: 66px;
}
#lavaPit{
	margin-top: 37px;
	width: 126px;
}
#spawnEgg img, #lavaPit img, #navButton img{
	max-width: 100%;
}
#primaryNav{
	clear:both;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: -45px;
	height: 45px;
	background-color: #414040;
}
#primaryNav ul{
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	text-align: right;
}
#primaryNav li{
	list-style-type: none;
	display: inline-block;
	text-align: left;
	margin: 0;
	padding: 0 40px;
	line-height: 45px;
	font-size: 20px;
	text-transform: uppercase;
}
#primaryNav a{
	color: #fcf8f8;
	text-decoration: none;
	font-weight: 700;
}
#primaryNav li::first-letter {
    font-size: 24px;
}
#content{
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 2% 40px;
}
#bigShy{
	position: fixed;
	left: -140px;
	bottom: -200px;
}
#bigShy img{
	max-width: 100%;
}
.lilPix{
	width: 20px;
	height: 20px;
}
.lilPix img{
	width: 100%;
}
#navButton{
	display: none;
}

.shyButton{
	color: #fff;
	background-color: #F5560A;
	padding: 10px 20px;
	font-size: 1.5em;
	text-transform: uppercase;
	text-shadow: 1px 1px 4px #333, -1px -1px 4px #333, -1px 1px 4px #333, 1px -1px 4px #333;
	font-weight: 700;
	border: solid 2px rgb(252, 248, 248);
	border-radius: 4px;
	display: inline-block;
	margin: 1em;
}
.shyButton:hover{
	box-shadow: 0px 0px 8px 3px rgba(255,255,255,0.4);
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 1769px) {
		#bigShy{
			width: 300px;
			left: -100px;
		}		
	}
	
	@media only screen and (max-width: 1569px) {
		#bigShy{
			width: 100px;
			left: -40px;
			bottom: -60px;
		}		
	}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 950px) {
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 667px) {
		#headWrap, #header{
			height: 100px;
		}
		#navButton{
			display: block;
		}
		#primaryNav{
			display: none;
			height: auto;
			bottom:auto;
			top: 100px;
			background-color: transparent;
		}
		#primaryNav li{
			display: block;
			width: 100%;
			padding: 6px 0;
			text-align: center;
			background-color: rgba(75,85,84, 0.8);
		}
		#primaryNav li:nth-of-type(odd){
			background-color: rgba(55,65,64, 0.8);
		}
		#primaryNav a{
			width: 100%;
			text-align: center;
			display: block;
		}
		#navButton{
			width: 42px;
			margin-top: 29px;
		}
		#spawnEgg{
			width: 40px; 
			margin-top: 26px;
		}
		#lavaPit{
			width:62px;
			margin-top: 19px;
		}
		#icons a{
			margin-right: 15px;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#icons a{
			margin-right: 10px;
		}
		#spawnEgg{
			width: 30px;
			margin-top: 33px;
		}
		#lavaPit{
			width: 42px;
			margin-top: 29px;
		}
	}
	@media only screen and (max-width: 379px) {
		#logo{
			width: 100%;
			max-width: 100%;
			position: static;
		}
		#header, #headWrap{
			height: 160px;
		}
		#primaryNav{
			top: 160px;
		}
	}